.content{
    color: #FFFFFF;
    font-size: 13px;
    position: absolute;
    height: 90%;
    width: 100%;
    z-index: 100;
}

.background{
    color: #999999;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -100;
}

#age-group label {
  color: blue;
  flex: 1;
}

#week-slider label {
    color: aqua;
}


#week-slider mlabeledtr {
    color: chartreuse;
}


#hour-slider label:nth-child(4) {
  color: red;
  flex: 1;
}

#radioitems > div {
  display: flex;
}